<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ar', branch 'MOODLE_38_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'إضافة فصل جديد';
$string['addafterchapter'] = 'إضافة فصل جديد بعد "{$a->title}"';
$string['book:addinstance'] = 'إضافة كتاب جديد';
$string['book:edit'] = 'تحرير فصول كتاب';
$string['book:read'] = 'استعراض الكتاب';
$string['book:viewhiddenchapters'] = 'عرض فصول الكتاب المخفية';
$string['chapterandsubchaptersdeleted'] = 'تم حذف الفصل "{$a->title}" و فروعه {$a->subchapters}';
$string['chapterdeleted'] = 'تم حذف الفصل "{$a->title}"';
$string['chapters'] = 'فصول';
$string['chaptertitle'] = 'عنوان الفصل';
$string['confchapterdelete'] = 'هل أنت متأكد من أنك  تريد حذف هذا الفصل؟';
$string['confchapterdeleteall'] = 'هل أنت متأكد من أنك  تريد حذف هذا الفصل وجميع الفصول الفرعية؟';
$string['content'] = 'محتوى';
$string['customtitles'] = 'عناوين مُخصَّصة';
$string['customtitles_help'] = 'عادة يتم عرض عنوان الفصل في جدول المحتويات وكعنوان فوق المحتوى.

إذا تم تفعيل خيار العناوين المُخصَّصة ، فلن يتم عرض عنوان الفصل كعنوان فوق المحتوى. وسيكون من الممكن إدخال عنوان مختلف (وربما يكون أطول من عنوان الفصل) كجزء من المحتوى.';
$string['deletechapter'] = 'حذف الفصل "{$a}"';
$string['editchapter'] = 'تحرير الفصل "{$a}"';
$string['editingchapter'] = 'تحرير الفصل';
$string['errorchapter'] = 'خطأ في قراءة فصل من فصول الكتاب.';
$string['eventchaptercreated'] = 'تم إنشاء الفصل';
$string['eventchapterdeleted'] = 'تم حذف الفصل';
$string['eventchapterupdated'] = 'تم تحديث الفصل';
$string['eventchapterviewed'] = 'تم استعراض الفصل';
$string['hidechapter'] = 'إخفاء الفصل "{$a}"';
$string['indicator:cognitivedepth'] = 'كتاب معرفي';
$string['indicator:cognitivedepth_help'] = 'يعتمد هذا المؤشر على العمق المعرفي الذي وصل إليه الطالب في موارد كتاب.';
$string['indicator:socialbreadth'] = 'كتاب اجتماعي';
$string['indicator:socialbreadth_help'] = 'يستند هذا المؤشر إلى الاتساع الاجتماعي الذي تم التوصل إليه من قبل الطالب في مورد كتاب.';
$string['modulename'] = 'كتاب';
$string['modulename_help'] = 'وحدة الكتاب تمكن المعلم لإنشاء مصدر متعدد الصفحات في شكل يشبه الكتاب،والذي يحتوي على  فصول وفصول فرعية.يمكن أن تحتوي الكتب على ملفات الوسائط وكذلك النص وهي مفيدة لعرض مقاطع مطولة من المعلومات التي يمكن تقسيمها إلى أقسام.

ويمكن استخدام الكتاب

* لعرض مواد للقراءة عن الوحدات الفردية من الدراسة
* كتيب لموظفي الإدارات
* وكمحفظة لعرض أعمال الطلاب';
$string['modulenameplural'] = 'كتب';
$string['movechapterdown'] = 'نقل الفصل لأسفل "{$a}"';
$string['movechapterup'] = 'نقل الفصل لأعلى "{$a}"';
$string['navexit'] = 'الخروج من الكتاب';
$string['navimages'] = 'صور';
$string['navnext'] = 'التالي';
$string['navnexttitle'] = 'التالي: {$a}';
$string['navoptions'] = 'الخيارات المتاحة لروابط التنقل';
$string['navoptions_desc'] = 'خيارات عرض التنقل على صفحات الكتاب';
$string['navprev'] = 'السابق';
$string['navprevtitle'] = 'السابق: {$a}';
$string['navstyle'] = 'أسلوب التنقل';
$string['navstyle_help'] = '* الصور - تُستخدم الأيقونات للتنقل
* نص - تُستخدم عناوين الفصل للتنقل';
$string['navtext'] = 'النص';
$string['navtoc'] = 'فقط جدول المحتويات';
$string['nocontent'] = 'لم تتم إضافة أي محتوى لهذا الكتاب حتى الان.';
$string['numbering'] = 'تنسيق الفصل';
$string['numbering0'] = 'لا شيء';
$string['numbering1'] = 'أرقام';
$string['numbering2'] = 'نقاط';
$string['numbering3'] = 'بادئة';
$string['numbering_help'] = '* لا يوجد - عناوين الفصل والفصل الفرعي بدون تنسيق
* أرقام - يتم ترقيم الفصول والعناوين الفصل الفرعي 1، 1.1، 1.2، 2، ...
*النقاط- بادئة الفصول الفرعية وعرضها بالنقاط في جدول المحتويات
* بادئة - هي بادئة الفصول الفرعية في جدول المحتويات';
$string['numberingoptions'] = 'الخيارات المُتاحة لتنسيق الفصل';
$string['numberingoptions_desc'] = 'خيارات عرض الفصول والفصول الفرعية في جدول المحتويات';
$string['page-mod-book-x'] = 'أي صفحة لوحدة كتاب';
$string['pluginadministration'] = 'إدارة كتاب';
$string['pluginname'] = 'كتاب';
$string['previouschapter'] = 'الفصل السابق';
$string['privacy:metadata'] = 'وحدة book activity module  لا تخزن أيّ بيانات شخصية.';
$string['removeallbooktags'] = 'إزالة جميع علامات الكتاب';
$string['search:activity'] = 'كتاب - معلومات المصادر';
$string['search:chapter'] = 'كتاب - فصول';
$string['showchapter'] = 'عرض فصل "{$a}"';
$string['subchapter'] = 'فصول الفرعية';
$string['subchapternotice'] = '(متاح فقط عند إنشاء الفصل الأول)';
$string['subplugintype_booktool'] = 'أداة كتاب';
$string['subplugintype_booktool_plural'] = 'أدوات كتاب';
$string['tagarea_book_chapters'] = 'فصول الكتاب';
$string['tagsdeleted'] = 'تم حذف علامات الكتاب';
$string['toc'] = 'جدول المحتويات';
$string['top'] = 'أعلى';
