<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ar', branch 'MOODLE_38_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'حدث النشاط';
$string['addevent'] = 'إضافة أحداث';
$string['advancedoptions'] = 'خيارات متقدمة';
$string['allday'] = 'كل اليوم';
$string['annually'] = 'سنويا';
$string['calendar'] = 'تقويم';
$string['calendarheading'] = '{$a} تقويم';
$string['calendarpreferences'] = 'إعدادات التقويم';
$string['calendartypes'] = 'أنواع التقويم';
$string['calendarurl'] = 'تقويم URL: {$a}';
$string['category'] = 'التصنيف';
$string['categoryevent'] = '';
$string['categoryevents'] = 'أحداث الفئة';
$string['clickhide'] = 'أنقر للاخفاء';
$string['clickshow'] = 'أنقر للعرض';
$string['colactions'] = 'تطبيقات';
$string['colcalendar'] = 'تقويم';
$string['collastupdated'] = 'آخر تحديث';
$string['colpoll'] = 'تحديث';
$string['commontasks'] = 'خيارات';
$string['confirmeventdelete'] = 'هل أنت متأكد للقيام بحذف هذا الحدث';
$string['confirmeventseriesdelete'] = 'يعتبر الحدث "{$a->name}" جزءًا من سلسلة. هل تريد حذف هذا الحدث فقط ، أو كل الأحداث {$a->count} في السلسلة؟';
$string['course'] = 'المقرر الدراسي';
$string['courseevent'] = 'حدث مقرر دراسي';
$string['courseevents'] = 'أحداث المنهج الدراسي';
$string['courses'] = 'المقررات الدراسية';
$string['customexport'] = 'نطاق مخصص ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'يوميا';
$string['daynext'] = 'اليوم التالي';
$string['dayprev'] = 'اليوم السابق';
$string['dayviewfor'] = 'عرض اليوم عن :';
$string['dayviewtitle'] = 'عرض اليوم :';
$string['daywithnoevents'] = 'لا توجد احداث لهذا اليوم';
$string['default'] = 'إفتراضي';
$string['deleteallevents'] = 'حذف كل الأحداث';
$string['deleteevent'] = 'احذف الحدث';
$string['deleteevents'] = 'حذف الأحداث';
$string['deleteoneevent'] = 'حذف هذا الحدث';
$string['detailedmonthviewfor'] = 'معاينة شهرية مفصلة عن :';
$string['detailedmonthviewtitle'] = 'معاينة شهرية مفصلة';
$string['durationminutes'] = 'المدة بالدقائق';
$string['durationnone'] = 'بدون مدة زمنية';
$string['durationuntil'] = 'حتى';
$string['editevent'] = 'تحرير حدث';
$string['erroraddingevent'] = 'فشل لإضافة حدث';
$string['errorbadsubscription'] = 'لم يتم العثور على الاشتراك في التقويم';
$string['errorbeforecoursestart'] = 'لا يمكن تعيين حدث قبل تاريخ بداء المنهج الدراسي';
$string['errorcannotimport'] = 'لا يمكنك انشاء الاشتراك في التقويم في هذا الوقت .';
$string['errorhasuntilandcount'] = 'قد يظهر إما UNTIL أو COUNT في قاعدة التكرار ، ولكن يجب ألا يحدث UNTIL و COUNT في نفس قاعدة التكرار.';
$string['errorinvalidbydayprefix'] = 'يمكن أن تكون قيم الأعداد الصحيحة التي تسبق قواعد BYDAY موجودة فقط لقاعدة التكرار MONTHLY أو YEARLY.';
$string['errorinvalidbydaysuffix'] = 'القيم الصالحة ليوم الأسبوع أجزاء من قاعدة BYDAY هي MO و TU و WE و TH و FR و SA و SU';
$string['errorinvalidbyhour'] = 'القيم الصحيحة لقاعدة (بالساعات) من 0 إلى 23';
$string['errorinvalidbyminute'] = 'القيم الصحيحة لقاعدة (بالدقائق) من 0 إلى 59';
$string['errorinvalidbymonth'] = 'القيم الصحيحة لقاعدة (بالشهور) من 1 إلى 12';
$string['errorinvalidbymonthday'] = 'القيم الصحيحة لقاعدة (بأيام الشهر) من 1 إلى 31';
$string['errorinvalidbysecond'] = 'القيم الصحيحة لقاعدة (بالثواني) من0 إلى 59';
$string['errorinvalidbysetpos'] = 'القيم الصالحة لقاعدة BYSETPOS هي من 1 إلى 366 أو -366 إلى -1.';
$string['errorinvalidbyweekno'] = 'القيم الصالحة لقاعدة BYWEEKNO هي من 1 إلى 53 أو -53 إلى -1.';
$string['errorinvalidbyyearday'] = 'القيم الصالحة للقاعدة BYYEARDAY هي 1 إلى 366 أو -366 إلى -1.';
$string['errorinvaliddate'] = 'تاريخ غير صحيح';
$string['errorinvalidicalurl'] = 'عنوان iCal المعطى غير صالح .';
$string['errorinvalidinterval'] = 'يجب أن تكون قيمة قاعدة INTERVAL عددًا صحيحًا موجبًا.';
$string['errorinvalidminutes'] = 'حدد المدة بالدقائق وذلك بوضع رقم ما بين 1-99';
$string['errorinvalidrepeats'] = 'حددعدد الأحداث وذلك بوضع رقم ما بين 1-99';
$string['errormustbeusedwithotherbyrule'] = 'يجب استخدام قاعدة BYSETPOS فقط مع جزء قاعدة BYxxx آخر.';
$string['errornodescription'] = 'الوصف مطلوب';
$string['errornoeventname'] = 'الاسم مطلوب';
$string['errornonyearlyfreqwithbyweekno'] = 'قاعدة BYWEEKNO صالحة فقط لقواعد YEARLY.';
$string['errorrequiredurlorfile'] = '';
$string['errorrrule'] = 'يبدو أن قاعدة التكرار التي تم تمريرها غير صحيحة.';
$string['errorrruleday'] = 'تحتوي قاعدة التكرار على معلمة يوم غير صالحة.';
$string['errorrrulefreq'] = 'تحتوي قاعدة التكرار على معلمة تردد غير صالحة.';
$string['eventcalendareventcreated'] = 'تم إنشاء حدث التقويم';
$string['eventcalendareventdeleted'] = 'تم حذف حدث التقويم';
$string['eventcalendareventupdated'] = 'حدث التقويم المحدث';
$string['eventdate'] = 'تاريخ';
$string['eventdescription'] = 'وصف';
$string['eventduration'] = 'مدة زمنية';
$string['eventendtime'] = 'وقت الانتهاء';
$string['eventendtimewrapped'] = '{$ a} (وقت الانتهاء)';
$string['eventinstanttime'] = 'وقت';
$string['eventkind'] = 'نوع الحدث';
$string['eventname'] = 'اسم';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'لا يوجد أحداث';
$string['eventrepeat'] = 'تكرار';
$string['events'] = 'أحداث';
$string['eventsall'] = 'كل الأحداث';
$string['eventsdeleted'] = 'تم حذف الأحداث';
$string['eventsfor'] = '{$a} احداث';
$string['eventsimported'] = 'الأحداث المستوردة : {$a}';
$string['eventskey'] = 'الأحداث الرئيسية';
$string['eventsource'] = 'مصدر الحدث';
$string['eventspersonal'] = 'أحداثي الشخصية';
$string['eventsrelatedtocategories'] = 'الأحداث المتعلقة بالفئات';
$string['eventsrelatedtocourses'] = 'الأحدات المتعلقة بمنهج دراسي';
$string['eventsrelatedtogroups'] = 'الأحداث المتعلقة بالمجموعات';
$string['eventstarttime'] = 'وقت البدء';
$string['eventstoexport'] = 'أحداث للتصدير';
$string['eventsubscriptioncreated'] = 'تم إنشاء اشتراك التقويم';
$string['eventsubscriptiondeleted'] = 'تم حذف اشتراك التقويم';
$string['eventsubscriptioneditwarning'] = 'هذا التقويم هو جزء من الاشتراك. سيتم فقد أية تغييرات تجريها على هذا الحدث في حالة حذف الاشتراك.';
$string['eventsubscriptionupdated'] = 'تم تحديث اشتراك التقويم';
$string['eventsupdated'] = 'أحداث تم تحديثها :  {$a}';
$string['eventtime'] = 'الوقت';
$string['eventtype'] = 'نوع الحدث';
$string['eventtypecategory'] = 'فئة';
$string['eventtypecourse'] = 'مقرر';
$string['eventtypeglobal'] = 'عام';
$string['eventtypegroup'] = 'مجموعة';
$string['eventtypemodule'] = 'وحدة';
$string['eventtypesite'] = 'عام';
$string['eventtypeuser'] = 'مستخدم';
$string['eventview'] = 'تفاصيل الأحداث';
$string['expired'] = 'انتهى';
$string['explain_site_timeformat'] = 'يمكنك إختيار إما تنسيق 12 أو 24 ساعة للموقع ككل. لو قمت بإختيار الأفتراضي سيتم الاختيار الآلي حسب اللغة التي تستخدمها. هذا الإعداد سيلغي تفضيلات المستخدم.';
$string['export'] = 'تصدير';
$string['exportbutton'] = 'تصدير';
$string['exportcalendar'] = 'تصدير التقويم';
$string['exporthelp'] = 'كيف أشترك في هذا التقويم من تطبيق التقويم';
$string['forcecalendartype'] = 'فرض التقويم';
$string['fri'] = 'الجمعة';
$string['friday'] = 'يوم الجمعة';
$string['generateurlbutton'] = 'احصل على عنوان تقويم';
$string['global'] = 'عالمي';
$string['globalevent'] = 'حدث شامل';
$string['globalevents'] = 'أحداث شامله';
$string['gotoactivity'] = 'إذهب إلى النشاط';
$string['gotocalendar'] = 'إذهب إلى التقويم';
$string['group'] = 'مجموعة';
$string['groupevent'] = 'حدث مجموعة';
$string['groupevents'] = 'أحداث مجموعة';
$string['hideeventtype'] = 'إخفاء  {$a} حدث';
$string['hourly'] = 'بالساعة';
$string['importcalendar'] = 'استيراد التقويم';
$string['importcalendarfrom'] = 'استيراد من';
$string['importcalendarheading'] = 'استيراد تقويم...';
$string['importfromfile'] = 'مفكرة الملف';
$string['importfrominstructions'] = 'يرجى تقديم عنوان  للمفكرة أو تنزيل ملف.';
$string['importfromurl'] = 'رابط التقويم';
$string['invalideventtype'] = 'نوع الحدث الذي حددته غير صالح.';
$string['invalidtimedurationminutes'] = 'المدة بالدقائق التي أدخلتها غير صالحة الرجاء أدخل المدة بالدقائق أكبر من الصفر أو اختر لا مدة';
$string['invalidtimedurationuntil'] = 'الوقت والتاريخ اللذان اخترتهما للمدة "حتى" هي قبل وقت بدء الحدث. رجاءً صحح هذا قبل الإكمال.';
$string['iwanttoexport'] = 'تصدير';
$string['less'] = 'أقل';
$string['managesubscriptions'] = 'إدارة الاشتراكات';
$string['manyevents'] = '{$a} أحداث';
$string['mon'] = 'الاثنين';
$string['monday'] = 'يوم الاثنين';
$string['monthly'] = 'شهرياً';
$string['monthlyview'] = 'معاينة شهرية';
$string['monthnext'] = 'الشهر القادم';
$string['monthprev'] = 'الشهر السابق';
$string['monththis'] = 'هذا الشهر';
$string['more'] = 'المزيد';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'مطلقاً';
$string['newevent'] = 'حدث جديد';
$string['nocalendarsubscriptions'] = 'لا يوجد لديك اشتراكات في المفكرة.';
$string['notitle'] = 'بدون عنوان';
$string['noupcomingevents'] = 'لا يوجد أحداث قادمة';
$string['oneevent'] = 'حدث واحد';
$string['pollinterval'] = 'الفاصل الزمني للتحديث';
$string['pollinterval_help'] = 'كم مرة ترغب أن يقوم التقويم بتحديث الأحداث الجديدة .';
$string['preferences'] = 'تفضيلات';
$string['preferences_available'] = 'تفضيلاتك الشخصية';
$string['preferredcalendar'] = 'التقويم المفضل';
$string['pref_lookahead'] = 'معاينةالاحداث القادمة';
$string['pref_lookahead_help'] = 'يحدد هذا العدد الأقصى من الأيام التي يجب أن يبدأ الحدث فيها لكي يظهر كحدث قادم. الأحداث التي تبدأ خارج هذا المجال لن يتم عرضها في الأحداث القادمة. رجاءً لاحظ أنه <strong>لا يوجد ضمانة</strong> بعرض كل الأحداث التي تبدأ ضمن هذا المجال؛ إن كان هناك الكثير منها (أكثر من الحد الأقصى) فعندها لن يتم عرض الأحداث الأبعد.';
$string['pref_maxevents'] = 'الحدالاقصى للأحداث القادمة';
$string['pref_maxevents_help'] = 'ضبط الحد الأقصى الذي يمكن عرضه من الأحداث القادمة. إذا اخترت رقماً كبيراً هنا من الممكن أن يأخذ عرض الأحداث القادمة مساحة كبيرة من شاشتك.';
$string['pref_persistflt'] = 'تذكر مرشح الاعدادات';
$string['pref_persistflt_help'] = 'عن تفعيل هذا الخيار، سيتذكر مودل إعدادات فلتر الأحداث الأخيرة ويستعيدها بشكل تلقائي عن كل تسجيل دخول.';
$string['pref_startwday'] = 'أول أيام الأسبوع';
$string['pref_startwday_help'] = 'ستظهر الأسابيع في التقويم على أنها تبدأ باليوم الذي اخترته هنا.';
$string['pref_timeformat'] = 'صيغة عرض الوقت';
$string['pref_timeformat_help'] = 'يمكن الاختيار بين تنسيق الساعة على شكل 12 أو 24 ساعة. إذا اخترت "الافتراضي"،فسيتم الاختيار بشكل آلي وفقاً للغة التي تستخدمها للموقع.';
$string['privacy:metadata:calendar:event'] = 'يمكن لمكون التقويم تخزين تفاصيل حدث تقويم المستخدم داخل النظام الفرعي الأساسي.';
$string['privacy:metadata:calendar:event:description'] = 'وصف حدث التقويم.';
$string['privacy:metadata:calendar:event:eventtype'] = 'نوع الحدث لحدث التقويم.';
$string['privacy:metadata:calendar:event:name'] = 'اسم حدث التقويم.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'يمكن لمكون التقويم تخزين تفاصيل اشتراكات تقويم المستخدم داخل النظام الفرعي الأساسي.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'نوع الحدث لاشتراك التقويم.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'اسم اشتراك التقويم.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'عنوان url الخاص باشتراك التقويم.';
$string['privacy:metadata:calendar:event:timeduration'] = 'مدة الحدث التقويم.';
$string['privacy:metadata:calendar:event:timestart'] = 'وقت بدء حدث التقويم.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'نوع الحدث التقويم تكوين عرض تفضيل المستخدم.';
$string['recentupcoming'] = 'الحدث و الـ 60 يوم المقبلة';
$string['repeatedevents'] = 'أحداث متكررة';
$string['repeateditall'] = 'نفذ التغيرات على كل {$a} الأحداث في هذه السلسة المتكررة.';
$string['repeateditthis'] = 'طبق هذه التغيرات على هذا الحدث فقط';
$string['repeatevent'] = 'تكرار هذا الحدث';
$string['repeatnone'] = 'لا تكرار';
$string['repeatweeksl'] = 'كرر اسبوعياً، أنشئ الجميع';
$string['repeatweeksr'] = 'أحداث';
$string['sat'] = 'السبت';
$string['saturday'] = 'يوم السبت';
$string['showeventtype'] = 'عرض {$a} حدث';
$string['shown'] = 'عُرض';
$string['site'] = 'الموقع';
$string['siteevents'] = 'أحداث الموقع';
$string['spanningevents'] = 'الأحدث القادمة';
$string['subscriptionname'] = 'اسم التقويم';
$string['subscriptionremoved'] = 'اشتراك التقويم {$a} حذف';
$string['subscriptions'] = 'الاشتراكات';
$string['subscriptionsource'] = 'مصدر الحدث: {$a}';
$string['subscriptionupdated'] = 'اشتراك التقويم {$a} محدثة';
$string['sun'] = 'الاحد';
$string['sunday'] = 'يوم الاحد';
$string['thu'] = 'الخميس';
$string['thursday'] = 'يوم الخميس';
$string['timeformat_12'] = '12 ساعة (ص/م)';
$string['timeformat_24'] = '24 ساعة';
$string['timeperiod'] = 'فترة زمنية';
$string['today'] = 'اليوم';
$string['todayplustitle'] = 'اليوم {$a}';
$string['tomorrow'] = 'غداً';
$string['tt_deleteevent'] = 'احذف حدث';
$string['tt_editevent'] = 'تحرير حدث';
$string['tue'] = 'الثلاثاء';
$string['tuesday'] = 'يوم الثلاثاء';
$string['typecategory'] = 'حدث الفئة';
$string['typeclose'] = 'اغلاق حدث';
$string['typecourse'] = 'حدث منهج دراسي';
$string['typedue'] = 'الحدث حتى';
$string['typegradingdue'] = 'تقييم الحدث حتى';
$string['typegroup'] = 'حدث مجموعة';
$string['typeopen'] = 'فتح حدث';
$string['typesite'] = 'حدث الموقع';
$string['typeuser'] = 'حدث المستخدم';
$string['upcomingevents'] = 'الأحداث القادمة';
$string['upcomingeventsfor'] = 'الأحداث القادمة لـ:';
$string['urlforical'] = 'عنوان التقويم الإلكتروني ليتم التصدير له للأشتراك في التقويم.';
$string['user'] = 'المستخدم';
$string['userevent'] = 'حدث مستخدم';
$string['userevents'] = 'أحداث المستخدم';
$string['wed'] = 'الاربعاء';
$string['wednesday'] = 'يوم الاربعاء';
$string['weekly'] = 'اسبوعياً';
$string['weeknext'] = 'الأسبوع القادم';
$string['weekthis'] = 'هذا الأسبوع';
$string['when'] = 'عند';
$string['yesterday'] = 'امس';
$string['youcandeleteallrepeats'] = 'هذا الحدث هو جزء من سلسلة أحداث متكررة. تستطيع حذف هذا الحدث فقط، أو كل {$a} الاحداث في هذه السلسة فوراً';
