<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ar', branch 'MOODLE_38_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'درهم أماراتي';
$string['AFN'] = 'أفغانستان الأفغانية';
$string['ALL'] = 'لك البانية';
$string['AMD'] = 'درام أرمني';
$string['ANG'] = 'جلدر هولندي';
$string['AOA'] = 'AOA - الكوانزا الأنجولية';
$string['ARS'] = 'ARS - البيزو الأرجنتيني';
$string['AUD'] = 'دولار استرالي';
$string['AWG'] = 'فلورن أريوباني';
$string['AZN'] = 'AZN - المانات الأذربيجاني';
$string['BAM'] = 'مارك البوسنة و الهرسك';
$string['BBD'] = 'دولار بربادوسي';
$string['BDT'] = 'تيكا بنغلاديشيه';
$string['BGN'] = 'ليف بلغاري';
$string['BHD'] = 'دينار بحريني';
$string['BIF'] = 'فرانك بروني';
$string['BMD'] = 'دولار برومندي';
$string['BND'] = 'دولار بروناي';
$string['BOB'] = 'بوليفاريو بوليفي';
$string['BRL'] = 'ريال برازيلي';
$string['BSD'] = 'دولار جزر الباهاما';
$string['BTN'] = 'نغولترم';
$string['BWP'] = 'بولا بوسطوينية';
$string['BYR'] = 'الروبل البيلاروسي';
$string['BZD'] = 'دولار بليزي';
$string['CAD'] = 'دولار كندي';
$string['CDF'] = 'الفرنك الكونغولي';
$string['CHF'] = 'فرانك سويسري';
$string['CLF'] = 'يونيداد ديفومينتو تشيلي';
$string['CLP'] = 'بيزو تشلي';
$string['CNY'] = 'يون (صيني) رنمينبي';
$string['COP'] = 'بيزو كولومبي';
$string['CRC'] = 'كولون رستوروكي';
$string['CUC'] = 'بيزو الكوبي قابل للتحويل';
$string['CUP'] = 'بيزو كوبي';
$string['CVE'] = 'ايسكودو';
$string['CZK'] = 'كرونة تشيكية';
$string['DJF'] = 'فرانك جيبوتي';
$string['DKK'] = 'كرونة دنماركية';
$string['DOP'] = 'بيزو دومينيكاني';
$string['DZD'] = 'دينار جزائري';
$string['EGP'] = 'جنية مصري';
$string['ERN'] = 'نكفا الإريترية';
$string['ETB'] = 'بيرر إثيوبي';
$string['EUR'] = 'يورو';
$string['FJD'] = 'دولار فيجي';
$string['FKP'] = 'جنية جزر الفوكلاند';
$string['GBP'] = 'جنية أسترليني';
$string['GEL'] = 'لاري الجورجي';
$string['GHS'] = 'سيدي الغاني';
$string['GIP'] = 'جنيه جبرلتار';
$string['GMD'] = 'دالاسي';
$string['GNF'] = 'فرنك غينيا';
$string['GTQ'] = 'كيتزال';
$string['GYD'] = 'دولار غوياني';
$string['HKD'] = 'دولار هونج كونج';
$string['HNL'] = 'لمبيرا';
$string['HRK'] = 'كونا الكرواتية';
$string['HTG'] = 'جوردة هايتية';
$string['HUF'] = 'فورنت';
$string['IDR'] = 'روبيه أندونوسيه';
$string['ILS'] = 'شيكيل إسرائيلي';
$string['INR'] = 'روبيه هنديه';
$string['IQD'] = 'دينار عراقي';
$string['IRR'] = 'ريال إيراني';
$string['ISK'] = 'كرونا يسلاندية';
$string['JMD'] = 'دولار جميكي';
$string['JOD'] = 'دينار أردني';
$string['JPY'] = 'ين ياباني';
$string['KES'] = 'شيلنغ كيني';
$string['KGS'] = 'سوم قرغيزستان';
$string['KHR'] = 'ريال كمبودي';
$string['KMF'] = 'فرنك قمري';
$string['KPW'] = 'ون شمال كوري';
$string['KRW'] = 'ون جنوب كوري';
$string['KWD'] = 'دينار كزتي';
$string['KYD'] = 'دولار جزر كايمان';
$string['KZT'] = 'تنغي كازاخستاني';
$string['LAK'] = 'كب لاوسي';
$string['LBP'] = 'ليره لبنانيه';
$string['LKR'] = 'روبية سيرلانكيه';
$string['LRD'] = 'دينار ليبيري';
$string['LSL'] = 'لوتي ليسوتو';
$string['LTL'] = 'ليتاس الليتوانية';
$string['LVL'] = 'لاتس لاتفيا';
$string['LYD'] = 'دينار ليبي';
$string['MAD'] = 'درهم مغربي';
$string['MDL'] = 'ليو المولدوفي';
$string['MGA'] = 'MGA - الأرياري المدغشقري';
$string['MKD'] = 'دينار مقدوني';
$string['MMK'] = 'MMK - الكيات البورمي';
$string['MNT'] = 'توغريك منغولي';
$string['MOP'] = 'باتاكا ماكاوية';
$string['MRO'] = 'أوقية موريتانية';
$string['MUR'] = 'روبية مورشيسية';
$string['MVR'] = 'روفيه جزر المالديف';
$string['MWK'] = 'كواشا مالاوي';
$string['MXN'] = 'البيسو المكسيكي';
$string['MYR'] = 'رنقت ماليزية';
$string['MZN'] = 'MZN - المتكال الموزمبيقي';
$string['NAD'] = 'الدولار الناميبي';
$string['NGN'] = 'نيرة نيجيريا';
$string['NIO'] = 'كوردوبا نيكاراغوي';
$string['NOK'] = 'كرونه نروجية';
$string['NPR'] = 'روبية نيابلية';
$string['NZD'] = 'دولار نيوزلندي';
$string['OMR'] = 'ريال عماني';
$string['PAB'] = 'بالبوا بنما';
$string['PEN'] = 'سول الجديد';
$string['PGK'] = 'كينا بابوا غينيا الجديدة';
$string['PHP'] = 'بيزو فلبيني';
$string['PKR'] = 'روبية باكستانية';
$string['PLN'] = 'زلوتي بولندي';
$string['PYG'] = 'غواراني باراغواي';
$string['QAR'] = 'ريال قطري';
$string['RON'] = 'ليو روماني';
$string['RSD'] = 'الدينار الصربي';
$string['RUB'] = 'الروبل الروسي';
$string['RWF'] = 'فرنك رواندي';
$string['SAR'] = 'ريال سعودي';
$string['SBD'] = 'دولار جزر سليمان';
$string['SCR'] = 'روبية سيشيلية';
$string['SDG'] = 'الجنيه السوداني';
$string['SEK'] = 'كرونه سويدية';
$string['SGD'] = 'دولار سنغافوري';
$string['SHP'] = 'جنيه سانت هيلينا';
$string['SLL'] = 'ليون سيرلويوني';
$string['SOS'] = 'شيلنغ صومالي';
$string['SRD'] = 'دولار سورينامي';
$string['SSP'] = 'جنيه جنوب السودان';
$string['STD'] = 'دوبرا ساو تومي وبرينسيبي';
$string['SVC'] = 'كولون سليفادوري';
$string['SYP'] = 'ليره سوريه';
$string['SZL'] = 'ليلانغيني سوازيلند';
$string['THB'] = 'بات تايلاندي';
$string['TJS'] = 'سوموني طاجيكي';
$string['TMT'] = 'TMT - المانات التركمانستاني';
$string['TND'] = 'دينار تونسي';
$string['TOP'] = 'بانجا تونجا';
$string['TRY'] = 'الليرة التركية';
$string['TTD'] = 'دولار ترينيداد وتوباغو';
$string['TWD'] = 'دولار تاواني';
$string['TZS'] = 'شيلنغ تنزاني';
$string['UAH'] = 'الهريفنيا الأوكرانية';
$string['UGX'] = 'الشلن الأوغندي';
$string['USD'] = 'دولار أمريكي';
$string['UYU'] = 'بيسو جديد الأوروغواي';
$string['UZS'] = 'سوم اوزبكي';
$string['VEF'] = 'بوليفار فنزويلي';
$string['VND'] = 'دونغ فيتنام';
$string['VUV'] = 'فاتو فانواتو';
$string['WST'] = 'تالا ساموا';
$string['XAF'] = 'XPF - الفرنك الباسيفيكي';
$string['XCD'] = 'دولار شرق الكاريبي';
$string['XOF'] = 'فرنك غرب أفريقي BCEAO';
$string['XPF'] = 'فرنك سويسري';
$string['YER'] = 'ريال يمني';
$string['ZAR'] = 'راندا جنوب أفريقية';
$string['ZMK'] = 'كوتاشا زامبية';
$string['ZWL'] = 'دولار زيمبابوي';
