<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ar', branch 'MOODLE_38_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'أضف سؤال للنشاط';
$string['add_pagebreak'] = 'اضف فاصل صفحة';
$string['adjustment'] = 'تعديلات';
$string['after_submit'] = 'بعد التسليم';
$string['allowfullanonymous'] = 'اسمح بغير مشخصن كامل';
$string['analysis'] = 'تحليل';
$string['anonymous'] = 'غير مشخصن';
$string['anonymous_edit'] = 'سجل اسم المستخدم';
$string['anonymous_entries'] = 'مدخلات غير مشخصنة';
$string['anonymous_user'] = 'مستخدم غير مشخصن';
$string['append_new_items'] = 'إلحاق عناصر جديدة';
$string['autonumbering'] = 'أرقام لآلية';
$string['average'] = 'متوسط';
$string['bold'] = 'داكن';
$string['check'] = 'متعدد الخيارات - متعدد الاجابات';
$string['check_values'] = 'الاجابات المحتمله';
$string['choosefile'] = 'اختر ملف';
$string['completed'] = 'تم';
$string['completed_feedbacks'] = 'الاجابات المسلمة';
$string['complete_the_form'] = 'اجب على الأسئلة.....';
$string['continue_the_form'] = 'استمر من';
$string['courseid'] = 'معرف المقرر الدراسي';
$string['creating_templates'] = 'أحفظ هذه الأسئلة كقالب جديد';
$string['delete_entry'] = 'احذف المدخل';
$string['delete_item'] = 'احذف سؤال';
$string['delete_old_items'] = 'احذف العناصر القديمة';
$string['delete_template'] = 'احذف قالب';
$string['delete_templates'] = 'احذف قالب';
$string['description'] = 'وصف';
$string['dropdown'] = 'خيارات متعددة - إجابة واحدة المستدلة المسموح بها';
$string['dropdownlist'] = 'خيارات متعددة - إجابة واحدة المستدلة';
$string['dropdownrated'] = 'المستدلة';
$string['dropdown_values'] = 'إجابات';
$string['drop_feedback'] = 'أحذف من المقرر الدراسي هذا';
$string['edit_item'] = 'حرر السؤال';
$string['edit_items'] = 'حرر الأسئلة';
$string['email_notification'] = 'ارسال إشعارات بريد الإلكتروني';
$string['email_notification_help'] = '';
$string['emailteachermail'] = 'أتم {$a->username} الإفادة: \'{$a->feedback}\' يمكنك مشاهدتها هنا: {$a->url}';
$string['emailteachermailhtml'] = 'أتم {$a->username} الإفادة: <i>\'{$a->feedback}\'</i> يمكنك مشاهدتها <a href="{$a->url}">هنا</a>.';
$string['entries_saved'] = 'شكراً، لقد تم حفظ إجاباتك';
$string['export_questions'] = 'تصدير الأسئلة';
$string['export_to_excel'] = 'تصدير إلى إكسل';
$string['feedbackclose'] = 'إغلاق الأفادة';
$string['feedback:complete'] = 'إكمال إفادة';
$string['feedback:createprivatetemplate'] = 'أنشئ قالب خاص';
$string['feedback:createpublictemplate'] = 'أنشئ قالب عام';
$string['feedback:deletesubmissions'] = 'أحذف التسليمات بالكامل';
$string['feedback:deletetemplate'] = 'أحذف القالب';
$string['feedback:edititems'] = 'حرر العنصر';
$string['feedbackopen'] = 'فتح الإفادة';
$string['feedback:viewanalysepage'] = 'شاهد صفحة التحليل بعد الإرسال';
$string['feedback:viewreports'] = 'عايين التقرير';
$string['file'] = 'ملف';
$string['horizontal'] = 'أفقي';
$string['importfromthisfile'] = 'استورد من هذا الملف';
$string['import_questions'] = 'اسنورد الأسئلة';
$string['import_successfully'] = 'تم الإستيراد بنجاح';
$string['info'] = 'معلومات';
$string['infotype'] = 'نوع المعلومات';
$string['insufficient_responses'] = 'إجابات غير كافية';
$string['item_name'] = 'سؤال';
$string['messageprovider:message'] = 'تذكير إفادة';
$string['messageprovider:submission'] = 'إعلامات الإفادة';
$string['mode'] = 'نمط';
$string['modulename'] = 'إفادة';
$string['modulenameplural'] = 'إفادة';
$string['move_item'] = 'أنقل هذا السؤال ';
$string['multichoice'] = 'متعدد الخيارات';
$string['multichoicetype'] = 'نوع متعدد الخيارات';
$string['multichoice_values'] = 'قيم متعدد الخيارات';
$string['multiplesubmit'] = 'إرسالات متعددة';
$string['name'] = 'اسم';
$string['name_required'] = 'الاسم مطلوب';
$string['next_page'] = 'الصفحة التالية';
$string['no_itemname'] = 'لا يوجد اسم عنصر';
$string['non_anonymous'] = 'سيتم تسجيل اسم المستخدم وعرضه مع الإجابات';
$string['non_respondents_students'] = 'غير مستجيبين';
$string['not_completed_yet'] = 'لم يكتمل بعد';
$string['not_selected'] = 'لم يتم الاختيار';
$string['not_started'] = 'لم يتم البدء';
$string['numeric'] = 'اجابة رقمية';
$string['numeric_range_from'] = 'المجال من:';
$string['numeric_range_to'] = 'المجال إلى:';
$string['overview'] = 'نظرة عامة';
$string['page'] = 'صفحة';
$string['page_after_submit'] = 'الصفحة بعد الإرسال';
$string['pluginadministration'] = 'إدارة الإفادة';
$string['pluginname'] = 'إفادة';
$string['position'] = 'موضع';
$string['previous_page'] = 'صفحة سابقة';
$string['public'] = 'عام';
$string['question'] = 'سؤال';
$string['questions'] = 'أسئلة';
$string['required'] = 'مطلوب';
$string['responses'] = 'إجابات';
$string['save_as_new_item'] = 'أحفظ كسؤال جديد';
$string['save_as_new_template'] = 'أحفظ كقالب جديد';
$string['save_entries'] = 'سلم إجاباتك';
$string['save_item'] = 'أحفظ السؤال';
$string['saving_failed'] = 'فشل الحفظ';
$string['search_course'] = 'البحث في مقرر دراسي';
$string['searchcourses'] = 'البحث في المقررات الدراسية';
$string['send'] = 'إرسل';
$string['send_message'] = 'ارسل رسالة';
$string['show_all'] = 'إظهار الكل';
$string['show_analysepage_after_submit'] = 'عرض صفحة التحليل بعد الإرسال';
$string['show_entries'] = 'عرض الردود';
$string['show_entry'] = 'إظهار إجابة';
$string['show_nonrespondents'] = 'معاينة غير المستجيبين';
$string['sort_by_course'] = 'أفرز حسب المقرر الدراسي';
$string['started'] = 'بداء';
$string['subject'] = 'موضوع';
$string['switch_item_to_not_required'] = 'تغيير إلى: الجواب غير مطلوب';
$string['switch_item_to_required'] = 'تغيير إلى: الجواب مطلوب';
$string['template'] = 'قالب';
$string['templates'] = 'قوالب';
$string['template_saved'] = 'القالب الذي تم حفظه';
$string['textarea_height'] = 'عدد الأسطر';
$string['textfield'] = 'نص إجابة قصيرة';
$string['this_feedback_is_already_submitted'] = 'لقد قمت مسبقاً بإكمال هذا النشاط.';
$string['use_this_template'] = 'استخدم هذا القالب';
$string['using_templates'] = 'استخدم قالب';
$string['vertical'] = 'عاموي';
