<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ar', branch 'MOODLE_38_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'أضف تعليق';
$string['addedbegins'] = 'تبداء الإضافة';
$string['addedends'] = 'تنتهي الإضافة';
$string['admin'] = 'إدارة';
$string['adminmenu'] = 'قائمة الإدارة';
$string['attachmentattach'] = 'إضافة كمرفق';
$string['attachmentimage'] = 'إضافة كصورة';
$string['attachmentlink'] = 'إضافة كرابط';
$string['attachments'] = 'مرفقات';
$string['backcomments'] = 'العودة إلى التعليقات';
$string['backhistory'] = 'العودة إلى التاريخ';
$string['backoldversion'] = 'العودة إلى النسخة القديمة';
$string['backpage'] = 'العدوة إلى الصفحة';
$string['backtomapmenu'] = 'العودة لقائمة الخريطة';
$string['cannoteditpage'] = 'لا يمكنك تحرير هذه الصفحة.';
$string['cannotmanagefiles'] = 'ليس لديك صلاحيات إدارة ملفات الويكي';
$string['cannotviewfiles'] = 'ليس لديك صلاحيات لاستعراض ملفات الويكي';
$string['changerate'] = 'هل ترغب في تغيرها؟';
$string['comments'] = 'التعليقات';
$string['commentscount'] = 'التعليقات ({$a})';
$string['comparesel'] = 'قارن المختار';
$string['comparewith'] = 'قارن الإصدار {$a->old} بالإصدار {$a->new} ';
$string['contributions'] = 'مساهمات';
$string['contributions_help'] = 'قائمة الصفحات التي قمت بتحريرها';
$string['createcomment'] = 'إنشاء التعليقات';
$string['createddate'] = 'في {$a->date} بواسطة {$a->username} ';
$string['createpage'] = 'إنشاء صفحة';
$string['creating'] = 'إنشاء صفحة ويكي';
$string['creole'] = 'كريول';
$string['defaultformat'] = 'التنسيق الافتراضي';
$string['defaultformat_help'] = 'هذا الخيار يحدد التنسيق الافتراضي المستخدم في تحرير صفحات ويكي.

* HTML - محرر HTML متوافر
* كريول - لغة تأشير عامة خاصة بويكي والتي يوجد لها شريط أدوات صغير
* Nwiki - لغة تأشير شبيهة بويكيميديا تستخدم مع وحدة Nwiki';
$string['deletecomment'] = 'يتم حذف التعليق';
$string['deletecommentcheck'] = 'حذف التعليق';
$string['deletecommentcheckfull'] = 'هل أنت متأكد أنك تريد حذف التعليق؟';
$string['deletedbegins'] = 'يبداء الحذف';
$string['deletedends'] = 'ينتهي الحذف';
$string['deleteupload'] = 'حذف';
$string['deleteversions'] = 'حذف إصدارات الصفحات';
$string['diff'] = 'إختلاف';
$string['diff_help'] = 'يمكن مقارنة الإصدارات المحددة من الصفحة لإيجاد الفروق.';
$string['edit'] = 'تحرير';
$string['editblocks'] = 'تمكين تحرير الكتل';
$string['editcomment'] = 'تحرير التعليق';
$string['editfiles'] = 'تحرير ملفات الويكي';
$string['editing'] = 'تحرير صفحة الويكي';
$string['editingcomment'] = 'تحرير التعليق';
$string['editingpage'] = 'تحرير الصفحخة: {$a}';
$string['filenotuploadederror'] = 'لم يتم رفع الملف \'{$a}\'  بشكل صحيح.';
$string['files'] = 'ملفات';
$string['filtername'] = 'الربط الآلي لصفحة الويكي';
$string['firstpagetitle'] = 'اسم الصفحة الأولى';
$string['firstpagetitle_help'] = 'عنوان الصفحة الرئيسية للويكي';
$string['forceformat'] = 'إجبار التنسيق';
$string['forceformat_help'] = 'إن تم إجبار التنسيق (تفعيل الخيار)، لن يكون هناك إمكانية لاختيار التنسيق عند تحرير صفحة الويكي.';
$string['format'] = 'تنسيق';
$string['formatcreole'] = 'تنسيق كريول';
$string['formatcreole_help'] = '<a href="http://docs.moodle.org/en/Creole_format">تنسيق كريول</a>';
$string['format_help'] = 'التنسيق المستخدم في تحرير صفحات ويكي.

* HTML - محرر HTML متوافر
* كريول - لغة تأشير عامة خاصة بويكي والتي يوجد لها شريط أدوات صغير
* Nwiki - لغة تأشير شبيهة بويكيميديا تستخدم مع وحدة Nwiki';
$string['formathtml'] = 'تنسيق HTML';
$string['formathtml_help'] = '<a href="http://docs.moodle.org/en/HTML_format">تنسيق HTML</a>';
$string['formatnwiki'] = 'تنسيق Nwiki';
$string['formatnwiki_help'] = '<a href="http://docs.moodle.org/en/NWiki_format">تنسيق NWiki</a>';
$string['history'] = 'تاريخ';
$string['html'] = 'صياغة HTML';
$string['individualpagedoesnotexist'] = 'صفحة ويكي شخصية غير موجودة';
$string['insertcomment'] = 'إدراج تعليق';
$string['invalidlock'] = 'هذه الصفحة مقفلة أصلا من قبل مستخدم آخر.';
$string['invalidparameters'] = '';
$string['invalidsection'] = 'مقطع غير صالح';
$string['invalidsesskey'] = 'مفتاح الجلسة غير صحيح. الرجاء إعادة إرسال البيانات.';
$string['javascriptdisabledlocks'] = 'جافا سكريبت غير مفعلة في متصفحك لذا لن يعمل القفل، قد لا يتم حفظ التغييرات التي سيتقوم بها بشكل صحيح.';
$string['links'] = 'روابط';
$string['listall'] = 'أعرض الكل';
$string['listorphan'] = 'عرض الضفحات اليتيمة';
$string['lockingajaxtimeout'] = 'وقت تحديث قفل صفحة التحرير';
$string['lockingtimeout'] = 'زمن القفل';
$string['map'] = 'خريطة';
$string['mapmenu'] = 'قائمة الخريطة';
$string['migrationfinished'] = 'تم الانتهاء من الترحيل بنجاح';
$string['migrationfinishednowikis'] = 'انتهى الترحيل، ولكن لم يتم ترحيل أي ويكي.';
$string['missingpages'] = 'صفحات بدون مختوى';
$string['modified'] = 'معدل';
$string['modulename'] = 'ويكي';
$string['modulenameplural'] = 'ويكيات';
$string['navigation'] = 'تنقل';
$string['navigationfrom'] = 'تأتي هذه الصفحة من';
$string['navigationfrom_help'] = 'صفحات الويكي المترابطة مع هذه الصفحة';
$string['navigationto'] = 'تذهب هذه الصفحة إلى';
$string['navigationto_help'] = 'وصلات لصفحات أخرى';
$string['newpage'] = 'جديد';
$string['newpagetitle'] = 'عنواو صفحة جديد';
$string['noattachments'] = '<strong>لا يوجد ملفات مرفقة</strong>';
$string['nocomments'] = 'لا يوجد تعليقات';
$string['nocontent'] = 'لا يوجد محتوى في هذه الصفحة';
$string['nocontribs'] = 'ليس لديك مساهمات في هذه الصفحة';
$string['nocreatepermission'] = 'يجب أن يكون لديك الإذن بإنشاء الصفحة';
$string['noeditcommentpermission'] = 'تحرير التعليق يحتاح إلى صلاحية';
$string['noeditpermission'] = 'تحرير الصفحة يحتاح إلى صلاحية';
$string['nofrompages'] = 'لا يوجد روابط إلى هذه الصفحة';
$string['nohistory'] = 'لا يوجد تاريخ لهذه الصفحة';
$string['noorphanedpages'] = 'لا توجد صفحات يتيمة';
$string['norating'] = 'لا يوجد تقييم';
$string['nosearchresults'] = 'لا يوجد نتائج';
$string['noteditblocks'] = 'عطل تحرير الكتل';
$string['notingroup'] = 'لا ينتمي إلى مجموعة';
$string['notopages'] = 'لا ترتبط هذه الصفحة بصفحات اخرى';
$string['noupdatedpages'] = 'لا يوجد صفحات محدثه';
$string['noviewcommentpermission'] = 'معاينة التعليقات يتطلب صلاحية';
$string['noviewpagepermission'] = 'معاينة الصفحة يتطلب صلاحية';
$string['orphaned'] = 'الصفحات اليتيمة';
$string['pageindex'] = 'دليل الصفحة';
$string['pageislocked'] = 'يقوم أحد ما بتحرير هذه الصفحة الآن، يرجى المحاولة بعد بضعة دقائق.';
$string['pagelist'] = 'قائمة الصفحات';
$string['pagelist_help'] = 'قائمة الصفحات مرتبة أبجدياً';
$string['pagename'] = 'اسم الصفحة';
$string['pluginadministration'] = 'إدارة الويكي';
$string['pluginname'] = 'ويكي';
$string['prettyprint'] = 'نسخة مناسبة للطباعة';
$string['previewwarning'] = 'هذا عرض مؤقت فقط، لم يتم حفظ التعديلات بعد';
$string['removeallwikitags'] = 'إزالة كل وسوم الويكي';
$string['removepages'] = 'أزل الصفحات';
$string['restoreerror'] = 'لم يتم استعادة الإصدار #{$a} ';
$string['restorethis'] = 'استعادة هذا الإصدار';
$string['restoreversion'] = 'استعادة الإصدار القديم';
$string['restoring'] = 'استعادة الإصدار #{$a}';
$string['return'] = 'رجوع';
$string['save'] = 'حفظ';
$string['savingerror'] = 'خطأ بالحفظ';
$string['searchcontent'] = 'بحث في محتويات الصفحة';
$string['searchresult'] = 'نتائج البحث:';
$string['searchwikis'] = 'بحث في الويكي';
$string['special'] = 'خاص';
$string['tagsdeleted'] = 'تم حذف وسوم الويكي';
$string['updatedpages'] = 'الصفحات المحدثة';
$string['updatedwikipages'] = 'تم تحديث صفحات ويكي';
$string['uploadtitle'] = 'أرفق ملفات';
$string['version'] = 'إصدار';
$string['versionnum'] = 'الإصدار #{$a}';
$string['view'] = 'استعراض';
$string['viewallhistory'] = 'استعراض كل التاريخ';
$string['viewcurrent'] = 'الإصدار الحالي';
$string['viewversion'] = 'استعراض النسخة {$a} من الصفحة';
$string['wiki'] = 'ويكي';
$string['wikiattachments'] = 'مرفقات ويكي';
$string['wiki:createpage'] = 'أنشئ صفحات ويكي جديدة';
$string['wiki:editcomment'] = 'إضافة تعليقات للصفحات';
$string['wiki:editpage'] = 'حفظ صفحات ويكي';
$string['wikifiles'] = 'ملفات الويكي';
$string['wikiintro'] = 'وصف الويكي';
$string['wiki:managefiles'] = 'إدارة ملفات الويكي';
$string['wiki:managewiki'] = 'إدارة إعدادات الويكي';
$string['wikimode'] = 'نمط الويكي';
$string['wikimodecollaborative'] = 'ويكي تعاونية';
$string['wikimode_help'] = 'يحدد نمط الويكي ما إذا كان بإمكان الجميع تحرير الويكي: ويكي تعاونية، أم أن لكل شخص ويكي خاصة به ليحررها: ويكي شخصية.';
$string['wikimodeindividual'] = 'ويكي شخصية';
$string['wikiname'] = 'اسم الصفحة';
$string['wikisettings'] = 'إعدادات الويكي';
$string['wiki:viewcomment'] = 'استعراض تعليقات الصفحة';
$string['wiki:viewpage'] = 'استعراض صفحات الويكي';
$string['wrongversionlock'] = 'قام مستخدم آخر بتحديث هذه الصفحة بينما كنت أنت تحررها، أصبحت تعديلاتك قديمة.';
$string['wrongversionsave'] = 'قام مستخدم آخر بإنشاء نسخة جديدة بينما كنت أنت تحرر هذه الصفحة، وتعديلاتك ألغت ما حرره هو. يرجى مراجعة تاريخ الصفحة.';
